

    /* PruModern */
    
@font-face {
    font-display: swap;
    font-family: PruModern;
    font-style: bold;
    font-weight: 800;
    src: url(https://www.prudential.com/cdn/pru-com/fed-content/fonts/prudentialmodern-bold-webfont.eot);
    src: url(https://www.prudential.com/cdn/pru-com/fed-content/fonts/prudentialmodern-bold-webfont.eot?#iefix) format("embedded-opentype"), url(https://www.prudential.com/cdn/pru-com/fed-content/fonts/prudentialmodern-bold-webfont.woff) format("woff"), url(https://www.prudential.com/cdn/pru-com/fed-content/fonts/prudentialmodern-bold-webfont.ttf) format("truetype"), url(https://www.prudential.com/cdn/pru-com/fed-content/fonts/prudentialmodern-bold-webfont.svg#Prudential-Modern-Bold) format("svg")
}
@font-face {
    font-display: block;
    font-family: PruModern;
    font-style: condensed;
    font-weight: 600;
    src: url(https://www.prudential.com/cdn/pru-com/fed-content/fonts/prudentialmodern-boldsemcon-webfont.eot);
    src: url(https://www.prudential.com/cdn/pru-com/fed-content/fonts/prudentialmodern-boldsemcon-webfont.eot?#iefix) format("embedded-opentype"), url(https://www.prudential.com/cdn/pru-com/fed-content/fonts/prudentialmodern-boldsemcon-webfont.woff) format("woff"), url(https://www.prudential.com/cdn/pru-com/fed-content/fonts/prudentialmodern-boldsemcon-webfont.ttf) format("truetype"), url(https://www.prudential.com/cdn/pru-com/fed-content/fonts/prudentialmodern-boldsemcon-webfont.svg#Prudential-Modern-Bold-Semicondensed) format("svg")
}
    
@font-face {
    font-display: swap;
    font-family: PruModern;
    font-style: normal;
    font-weight: 400;
    src: url(https://www.prudential.com/cdn/pru-com/fed-content/fonts/prudentialmodern-medium-webfont.eot);
    src: url(https://www.prudential.com/cdn/pru-com/fed-content/fonts/prudentialmodern-medium-webfont.eot?#iefix) format("embedded-opentype"), url(https://www.prudential.com/cdn/pru-com/fed-content/fonts/prudentialmodern-medium-webfont.woff) format("woff"), url(https://www.prudential.com/cdn/pru-com/fed-content/fonts/prudentialmodern-medium-webfont.ttf) format("truetype"), url(https://www.prudential.com/cdn/pru-com/fed-content/fonts/prudentialmodern-medium-webfont.svg#Prudential-Modern-Medium) format("svg")
}
    
    
/* Base styles */    	

    body {
		margin: 0 !important;
		padding: 0;
		background-color: #ffffff;
        font-family: PruModern, Arial, Helvetica, sans-serif;
        color: #333333;
	}
	    
    h1 {
        
        font-weight: 600; 
        color: #001f45; 
        line-height: 1.1; 
        font-size: 32px; 
    }
    
    h2 {
        font-weight: 600; 
        font-size: 28px; 
        color: #001f45; 
        margin-top: 22px; 
        margin-bottom:0;
        padding-bottom: 14px; 
       
        font-weight: 600;
    }
    
    h3 {
        font-size:22px; 
        color:#07639d; 
        font-weight: bold; 
        margin-bottom: 10px; 
        margin-top: 10px;
    }
    
    p {
        margin-top: 0;
    }
    
    .headshot {
        border-radius: 100%;
		max-width: 150px;
    }
    
    .row {
        padding-top: 20px; padding-bottom: 20px;
        width: 100%;
    }
    
    .section {
        box-sizing: border-box;
        max-width: 775px;
        margin-left: auto; margin-right: auto;
        padding-left: 20px;
        padding-right: 20px;
    }
    
    #logo {
        padding-top: 10px; padding-bottom: 10px;
        background-color: #07639d;
    }
    
    #logo .section {
        padding-left: 0; padding-right: 0;
    }
    
    
    
    .panel {
        display: flex;
    }
    
    .panelist {
        padding-right: 20px;
    }
    
    
    li {
        margin-bottom: 10px;
    }
    
    #disclosures {
        background-color: #2E2E2E;
        color: #9095A1;
        font-size: 14px;
        line-height: 19px;
    }
    
    p a {
        text-decoration: none;
        color: #0066cc;
        }
    
    p a:hover {
        text-decoration: underline;
    }
        
    .audio-container{
        background-color: #f0f0f0;
    }
	header {background-color: #07639d;}
	
	  footer{
        background-color: #2E2E2E;
    }
	
		#llp_audioPodcastPlayer {
    background: none;
}

.audiopodcast .video-js {
    background-color: #f0f0f0 !important;
    display: flex;
    justify-content: flex-end;
    margin-left: 0;
}




.audiopodcast .video-js .vjs-control {
    width: 4em; 
     text-align: center; 
}

.limelight-player .vjs-control {
    background-color: inherit;
}

.vjs-icon-placeholder:before,.vjs-button>.vjs-icon-placeholder:before{position: relative !important; }

.vjs-remaining-time.vjs-time-control.vjs-control {
    width: 8em;
}

.question {
        background-color: #f0f0f0;
        text-align: center;
        padding-top: 2em;
        padding-bottom: 2em;
    }
    
    .question h2 {
        border: none;
        text-align: center;
        margin-top: 0;
    }
	
@media screen and (min-width: 480px){
.audiopodcast .video-js .vjs-control-bar {
    width: 100%;
}
}

.article-callout {
    background-color: #f2f2f2;
    padding: 30px 20px;
	margin-bottom:15px;
}


.article-callout ul {padding-left: 15px;}

@media screen and (min-width: 768px){
.h3, h3 {
    font-size: 24px;
    line-height: 26px;
	padding-top:5px;
	margin-top:0;
	padding-bottom:0;
	font-weight:600;
}
}
